Summary:	A Linux clone of the QuickPict software that comes with the QuickCam
Name:		gqcam
Version: 	0.9
Release:	1mdk
License:	GPL
Group:		Graphical desktop/GNOME
BuildRequires:	libjpeg-devel libpng-devel XFree86-devel zlib-devel

Source: 	%name-%version.tar.bz2

URL:		http://cse.unl.edu/~cluening/gqcam/
BuildRoot:	%_tmppath/%name-%version-%release-root

%description
Gqcam allows you to use web cams with Linux.

Features:
  * Brightness Control
  * White Balance Control
  * Contrast Control 
  * 3 Size Settings 
  * 2 Depth Settings 
  * Freeze Picture 
  * Snap Picture (saves in png, ppm and jpeg format) 
  * Command-line interface (good for webcam use) 
  * Snapping on a timer 
  * Support for the greyscale and color Quickcam, as well as CPiA based cameras
    and most any other driver that supports the read() command

The cameras the author have gotten gqcam to work with or have had other people
tell him it works with are:
  * Greyscale Quickcam
  * Color Quickcam
  
Anything listed below this line I have not tested and know very little about:
  * Ezonics EZcam
  * Creative Web-Cam II
  * Philips USB PCVC675K
  * Webcam III
  * TerraCAM USB
  * Plustek OptiCam 300U

If you have gotten it work with a camera not listed here, feel free to let him
know at <cluenin1@bigred.unl.edu>

%prep

%setup -q

%build
%make

%install
install -d %buildroot/%_bindir
install -m0755 gqcam %buildroot/%_bindir/gqcam

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc COPYING CHANGES INSTALL README README.threads
%_bindir/gqcam

%changelog
* Wed Jan 03 2001 David BAUDENS <baudens@mandrakesoft.com> 0.9-1mdk
- 0.9
- Spec clean up (LMDK compliant)

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 0.8-2mdk
- automatically added BuildRequires

* Fri Jul 21 2000 Chritopher Molnar <molnarc@mandrakesoft.com> 0.8-1mdk
- packaged for Mandrake
